apiVersion: v1
kind: Namespace
metadata:
  name: brandpage-dev
---
apiVersion: v1
kind: Namespace
metadata:
  name: brandpage-test
---
apiVersion: v1
kind: Namespace
metadata:
  name: superadmin-dev
---
apiVersion: v1
kind: Namespace
metadata:
  name: superadmin-test
---
apiVersion: v1
kind: Namespace
metadata:
  name: licensee-egn-dev
---
apiVersion: v1
kind: Namespace
metadata:
  name: licensee-egn-test
---
apiVersion: v1
kind: Namespace
metadata:
  name: licensee-curanto-dev
---
apiVersion: v1
kind: Namespace
metadata:
  name: licensee-curanto-test
